@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #000;
}

/* メインカラー */
#contest-period {
	background: #fbb0cc;
	background: -webkit-linear-gradient(to right bottom, #fdd4e4, #fbb0cc);
	background: radial-gradient(circle at 50% 0%, #fdd4e4, #fbb0cc);
	color: #000;
}
body #contest-period h2,
body #contest-period h3 {
	color: #fff;
}
#howtoenter {
	background: #fbb0cc;
	background: -webkit-linear-gradient(to right bottom, #fdd4e4, #fbb0cc);
	background: radial-gradient(circle at 50% 0%, #fdd4e4, #fbb0cc);
	color: #000;
}
#howtoenter .figure1,
#howtoenter .figure2,
#howtoenter .figure3 {
	box-shadow: 0px 10px 15px rgba(204, 75, 124, 0.4) !important;
}
#hashtag .hashtag {
    border: 4px solid #73b5cf;
}
#hashtag h2 {
	color: #000;
}
#hashtag h3{
    color: #000;
}
#hashtag .hashtag-basic{
    background: #98d261;
	color: #fff;
}
#hashtag .hashtag-plus{
    color: #000;
}
#hashtag .hashtag-category{
    border: 2px solid #98d261;
    color: #000;
}
#hashtag-container-a h3,
#hashtag-container-c h3,
#hashtag-container-c .subhashtag-list span {
	background: #52b1e4;
	color: #000;
}
#award h3 {
	background: #52b1e4;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #52b1e4;
	color: #fff;
}
body #application .inquiry {
	border: 1px solid #a6b4be;
}
footer,
footer .footer_pageTop {
	background: #fbb0cc;
	background: -webkit-linear-gradient(to right bottom, #fdd4e4, #fbb0cc);
	background: radial-gradient(circle at 50% 0%, #fdd4e4, #fbb0cc);
	color: #000;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #333;
}
#hashtag {
	background: #fff;
 	color: #333;
}
#hashtag .hashtag {
    background: #fff;
}
#hashtag .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #333;
}

/* 応募要項用ベースカラー */
#application {
	background: #f7f3ec;　/* or 明るいベージュ #f7f3ec */
    color: #333;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
		background: linear-gradient(#ffffff, #f7f3ec);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #f7f3ec 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #0071ab;
}
a:hover {
	text-decoration: none;
}


/*
ヘッダー
------------------------------------- */
header {
	background: #fff;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
header img {
	max-height: 100px;
}

@media screen and (max-width:640px) {
	header {
		width: 100%;
		height: auto;
	}
	header img {
		width: 100%;
		margin: 0 0;
	}
}


/*
結果発表
------------------------------------- */
#resultspage {
	background: #fff;
    border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .btn a {
	display: inline-block;
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
	padding: 18px 0;
  padding-bottom: calc(18px - 0.2em);
	background-color: #0071ab;
	text-decoration: none;
	letter-spacing: 1px;
  text-indent: 1px;
	line-height: 1;
	font-size: 1.8em;
	font-weight: bold;
	border-radius: 100px;
	color: #ffffff;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 3% 0 8% 0;
	}
	#resultspage p {
		width: 94%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: left;
	}
	#resultspage p br.pc {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 10% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 70%;
		margin: 0 auto 2%;
		padding: 5.2% 0;
		font-size: 1.8em;
	}
}


/*
メインビジュアル
------------------------------------- */
@media screen and (min-width:640.98px) {
	#topHeader {
		box-sizing:border-box;
		height: 700px;
		width: 100%;
		margin: 0 auto;
		-webkit-animation: bgscroll 150s linear infinite;
		animation: bgscroll 150s linear infinite;
		text-align: center;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3540px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3540px 0 ;}
	}
	#topHeader h1 {
		height: 700px;
		display: flex;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	#topHeader h1 img {
		width: 100%;
		max-width: 1280px;
	}
	#topHeader {
		background: url(../img/bg-header.webp);
		background-position: center;
		-webkit-background-size: 3540px 700px;
		background-size: 3540px 700px;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3540px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3840px 0 ;}
	}
}
@media screen and (max-width:640px){
	#topHeader {
		position: relative;
		width: 100%;
		min-width: auto;
		height: auto;
		margin: 0 auto;
		background-image: url(../img/bg-header-sp.jpg);
		background-repeat: no-repeat;
		background-size: contain;
		text-align: center;
		overflow: visible;
	}
	#topHeader .grid:before {
		content:"";
		display: block;
		padding-top: 150%;
	}
	#topHeader h1{
		display: none;
	}
}

#visualcredits {
	padding-top: 10px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #666;
}
@media screen and (max-width:640px) {
	#visualcredits {
		width: 90%;
		margin: 0 auto 5%;
		text-align: left;
		line-height: 1.4em;
	}
	#visualcredits br {
		display: none;
	}
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
    border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .resultspageBtn a {
	display: inline-block;
	width: 70%;
	max-width: 260px;
	margin: 0 auto;
	padding: 18px 0 18px 1px;
	background-color: #a40642;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 1.6em;
	font-weight: bold;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 3% 0 8% 0;
	}
	#resultspage p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: left;
	}
	#resultspage p br.pc {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 10% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .resultspageBtn a {
		width: 60%;
		margin: 0 auto 2%;
		padding: 4.5% 0;
		font-size: 1.4em;
	}
}


/*
開催概要
------------------------------------- */
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}

@media screen and (max-width:640px) {
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
}


/*
エリアマップ
------------------------------------- */
#areamap {
	margin: 0;
	padding: 80px 0 80px 0;
	background: #f7f3ec;
	color: #333;
	text-align: center;
}
#areamap .inner {
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
}
#areamap img {
	width: 54%;
	max-width: 600px;
	float: right;
	margin: 0 0 30px 30px;
}
#areamap h2 {
	margin: 0 0 30px;
	line-height: 1.4;
}
#areamap p {
	max-width: 960px;
	margin: 0 auto 30px auto;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.6em;
	font-size: 1.8em;
}
#areamap .btn a {
	display: inline-block;
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	padding: 16px 0;
	padding-bottom: calc(16px - 0.2em);
	background-color: #a40642;
	text-decoration: none;
	text-align: center;
	line-height: 1.4em;
	font-size: 1.8em;
	font-weight: bold;
	border-radius: 100px;
	color: #ffffff !important;
}
#areamap .btn a br.pc {
	display: inline-block;
}
#areamap .btn a br.sp {
	display: none;
}
@media screen and (max-width:960px) {
	#areamap {
		padding: 8% 0 12% 0;
	}
}
@media screen and (max-width:640px) {
	#areamap h2 {
		margin: 0 0 5%;
		letter-spacing: 0;
		font-size: 2.8em;
	}
	#areamap img {
		float: none;
		width: 100%;
		margin: 3% 0 5% 0;
	}
	#areamap p {
		margin: 0 auto 5% auto;
		line-height: 1.6em;
		font-size: 1.6em;
	}
	#areamap .btn a {
		width: 100%;
		padding: 16px 10px;
		font-size: 1.6em;
	}
	#areamap .btn a br.pc {
		display: none;
	}
	#areamap .btn a br.sp {
		display: inline-block;
	}
}


/*
公式サイト
------------------------------------- */
#officialsite {
	background: #ffffff;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#officialsite .inner {
	max-width: 960px;
}
#officialsite img {
	width: 96%;
	max-width: 720px;
}
#officialsite p {
	margin: 0 auto 60px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.6;
	font-family: "Noto Sans JP";
	font-weight: 400;
	font-size: 2.8em;
}
#officialsite .btn a {
	display: inline-block;
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	padding: 16px 0;
	padding-bottom: calc(16px - 0.2em);
	background-color: #0071ab;
	text-decoration: none;
	text-align: center;
	line-height: 1.4em;
	font-size: 1.8em;
	font-weight: bold;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#officialsite {
		padding: 10% 0 12% 0;
	}
	#officialsite p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 8% 0;
		text-align: left;
	}
	#officialsite br.pc {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#officialsite h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#officialsite h2 br.sp {
		display: block;
	}
	#officialsite p {
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
		font-size: 1.6em;
	}
	#officialsite .btn a {
		width: 90%;
		padding: 16px 10px;
		font-size: 1.6em;
	}
	#officialsite .btn a br.pc {
		display: none;
	}
	#officialsite .btn a br.sp {
		display: inline-block;
	}
}


/*
テーマ
------------------------------------- */
#theme {
	margin: 0;
	padding: 80px 0 80px 0;
	background: #f7f3ec;
	text-align: center;
	color: #000;
}
#theme .inner {
	max-width: 960px;
}
#theme h2 {
	margin: 0 auto 50px auto;
	color: #000;
}
#theme .themebox {
	border-radius: 5px;
	box-shadow: 0px 10px 15px rgba(192, 143, 58, 0.3);
	background: #fff;
	margin: 0 auto 0px auto;
	padding: 50px 0 40px 0;
}
#theme .themebox h3 {
	margin: 0 auto 40px auto;
	padding: 0 50px;
	font-size: 3.2em;
	color: #a40642;
}
#theme .themebox h4 {
	margin: 0 auto 0 auto;
	padding: 0 50px;
	font-size: 2em;
	font-weight: bold;
	color: #000;
	text-align: center;
	line-height: 1.6em;
}
#theme .themebox h3 br.sp {
	display: none;
}
#theme p {
	font-size: 1.6em;
	text-align: center;
	line-height: 1.6em;
}
#theme .note {
	margin: 50px auto 0 auto;
	line-height: 1.6em;
	font-size: 1.3em;
}

@media screen and (max-width:960px) {
	#theme {
		padding: 8% 0 8% 0;
	}
	#theme .themebox {
		width: 90%;
	}
	#theme .themebox h3 {
		line-height: 1.4em;
	}
	#theme .themebox h4 {
		text-align: justify;
		font-size: 2em;
	}
	#theme .themebox br.pc {
		display: none;
	}
	#theme p {
		width: 90%;
		margin: 0 auto 0 auto;
	}
	#theme h4 br {
		display: block;
	}
}
@media screen and (max-width:640px) {
	#theme h2 {
		margin-bottom: 5%;
		line-height: 1.4em;
		font-size: 2.8em;
	}
	#theme .themebox	{
		margin-bottom: 8%;
		padding: 8% 0 8% 0;
	}
	#theme .themebox h3 {
		margin: 0 auto 5% auto;
		padding: 0 3%;
		font-size: 2.4em;
	}
	#theme .themebox h4 {
		width: 90%;
		margin: 0 auto 0 auto;
		padding: 0 3%;
		font-size: 1.8em;
	}
	#theme h4 br.pc {
		display: none;
	}
	#theme .themebox h3 br.sp {
		display: block;
	}
	#theme p {
		text-align: left;
	}
	#theme .note {
		margin: 5% auto 3% auto;
	}
}


/*
ハッシュタグ
------------------------------------- */
#hashtag {
	background: #fff;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
	color: #333;
}
#hashtag .inner {
	max-width: 960px;
}
#hashtag h2 {
	margin: 0 auto 50px auto;
	color: #000;
}
#hashtag .tags {
	max-width: 800px;
	border-radius: 5px;
	margin: 0 auto;
	padding: 16px 0;
	background: #fbb0cc;
	background: -webkit-linear-gradient(to right bottom, #fdd4e4, #fbb0cc);
	background: radial-gradient(circle at 50% 0%, #fdd4e4, #fbb0cc);
	color: #000;
}
#hashtag h3 {
	width: 100%;
	margin: 0 auto;
	padding: 4px 0;
	color: #000;
	font-size: 3.2em;
}
#hashtag h4 {
	margin-bottom: 30px;
	line-height: 1.6;
	color: #000;
	font-size: 2em;
}
#hashtag p {
	font-size: 1.6em;
	text-align: center;
	line-height: 1.6em;
}
#hashtag p.plus {
	font-size: 4.8em;
	font-weight: bold;
}
#hashtag p.taglist {;
	width: 100%;
	margin: 0 0 10px 0 !important;
	padding: 0;
	text-align: center;
	line-height: 2.4em;
}
#hashtag p.taglist span {
	display: inline-block;
	width: calc((100% - 80px)/3);
	border-radius: 100vw;
	margin: 10px;
	padding: 4px 0;
	background: #fff;
	font-size: 1.15em;
	font-weight: bold;
	color: #000;
}
#hashtag .last {
	margin-bottom: 30px;
	padding: 40px 50px 25px 50px;
}
#hashtag .last p {
	margin-bottom: 20px;
}
#hashtag .last h3 {
	margin-bottom: 30px;
	line-height: 1.4em;
}
#hashtag .last h4 br.sp {
	display: none;
}
#hashtag p.note2 {
	margin: 50px auto;
	font-size: 1.8em;
}
#hashtag p.note2:last-of-type {
	margin: 50px auto 0 auto;
}
#hashtag p.note2 br.sp {
	display: none;
}
#hashtag p.note {
	font-size: 1.3em;
	text-align: left;
	line-height: 1.6em;
}

@media screen and (max-width:960px) {
	#hashtag {
		padding: 8% 0 8% 0;
	}
	#hashtag .tags {
		width: 90%;
	}
	#hashtag .last {
		padding: 8% 0% 3% 0%;
	}
	#hashtag p.taglist span {
		display: inline-block;
		width: calc((100% - 40px)/2);
		border-radius: 100vw;
		margin: 8px;
		padding: 3px 0;
		background: #fff;
		font-size: 1em;
		font-weight: bold;
		color: #000;
	}
	#hashtag p.taglist br {
		display: none;
	}
	#hashtag p {
		width: 90%;
		margin: 0 auto 0 auto;
	}
}
@media screen and (max-width:640px) {
	#hashtag h2 {
		margin-bottom: 3%;
		line-height: 1.4em;
		font-size: 2.8em;
	}
	#hashtag p.note2 {
		margin: 0 auto 0;
		font-size: 1.6em;
	}
	#hashtag p.note2:first-of-type {
		margin: 0 auto 5%;
	}
	#hashtag h3 {
		font-size: 1.8em;
	}
	#hashtag h4 {
		margin-bottom: 5%;
		line-height: 1.4;
		font-size: 1.6em;
	}
	#hashtag .tags {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	#hashtag .tags h3 {
		padding: 0 !important;
	}
	#hashtag .last h3 br.sp {
		display: block;
	}
	#hashtag p.note2 br.sp {
		display: block;
	}
	#hashtag p.taglist	{
		line-height: 1.8em;
	}
	#hashtag p.taglist span {
		display: inline-block;
		width: 75%;
		border-radius: 100vw;
		margin: 5px 0;
		padding: 8px 0;
		background: #fff;
		font-size: 1em;
		font-weight: bold;
		color: #000;
	}
}
@media screen and (min-width:640px) {
	#hashtag .tags {
		padding: 25px 50px;
	}
}


/* ハッシュタグ機能
------------------------------------- */
#hashtag #hashtagGenerator {
	max-width: 960px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 50px auto;
	padding: 50px 0;
}
.generateMsg {
	display: none;
}
#hashtag #hashtagGenerator h4 {
	margin-bottom: 30px;
	text-align: center;
	line-height: 2em;
	font-size: 2.8em;
}
#hashtag #hashtagGenerator p {
	max-width: 800px;
	margin: 0 auto 30px auto;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6em;
	font-size: 1.8em;
}
#hashtag #hashtagGenerator select::-ms-expand {
	display: none;
}
#hashtag #hashtagGenerator select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 8px 30px 8px 10px;
	background-image: url(../img/icon_pulldown.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: #eee;
	font-size: 1.6em;
	line-height: 1.4em;
	cursor: pointer;
}
#hashtag #hashtagGenerator #hashtagList {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	max-width: 720px;
	width: 90%;
	border: 1px solid #999;
	border-radius: 5px;
	margin: 0 auto 20px;
	padding: 10px;
	resize: none;
	text-align: center;
	height: calc( 1.6em * 1.6 );
	line-height: 1.6em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 2em;
	font-weight: bold;
}
#hashtag #hashtagGenerator #generate {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 100px;
	padding: 12px 40px;
	background: #a40642;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}
#hashtag #hashtagGenerator .btnArea {
	height: 50px;
	text-align: center;
}
#hashtag #hashtagGenerator .btnArea p#generateMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}
#hashtag #hashtagGenerator .btnArea p#selectMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}

@media screen and (max-width:960px) {
	#hashtag #hashtagGenerator {
		width: 100%;
		margin: 8% auto;
		padding: 12% 0 4%;
	}
	#hashtag #hashtagGenerator h4 {
		margin-bottom: 5%;
		line-height: 1em;
		letter-spacing: -1px;
		font-size: 2.3em;
	}
	#hashtag #hashtagGenerator p {
		font-size: 1.5em;
		text-align: justify;
		line-height: 1.6em;
	}
	#hashtag #hashtagGenerator #hashtagList {
		width: 90%;
		padding: 10px;
		height: calc( 1.3em * 3 );
		text-align: left;
		line-height: 1.3em;
		font-size: 16px;
	}
	#hashtag #hashtagGenerator .btnArea {
		height: 70px;
		margin-bottom: 5%;
	}
	#hashtag #hashtagGenerator #generate {
		border-radius: 100px;
		padding: 12px 40px;
		font-size: 1.5em;
	}
}


/*
応募方法
------------------------------------- */
#howtoenter h2 {
	color: #000;
}
#howtoenter h2 br.sp {
	display: none;
}
#howtoenter p {
	color: #000;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h3 {
	color: #000;
}
body #award h4 {
	margin: 80px auto 50px auto;
	font-size: 3em;
}
body #award p.intro {
	margin: 0 auto 50px;
	text-align: left;
}
body #award p {
	text-align: center;
}
body #award h3 {
	line-height: 1.2em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award p.comingsoon {
	font-size: 2em;
	padding: 5% 0 0;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
	body #award p.intro {
		text-align: left;
	}
}
@media screen and (max-width:640px) {
	body #award h4 {
		margin: 8% auto 8% auto;
		font-size: 2.4em;
	}
	body #award p {
		text-align: left;
	}
	body #award p.comingsoon {
		margin: 6% auto 12%;
		text-align: center;
	}
	body #award p br.pc {
		display: none;
	}
}


/*
審査員
------------------------------------- */
#application .judgeArea {
	text-align: center;
}
#application .application-container .judgeArea h4 {
	margin-bottom: 20px;
}
#application .application-container .judgeArea p {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 20px;
}
#application .judgeBox img.judge {
	max-width: 240px;
	border-radius: 4px;
	margin: 0 0 30px 0;
}
#application .judgeBox .sp {
	display: none;
}
#application .judgeBox span.smaller {
	font-size: 0.8em;
}
@media screen and (max-width:640px) {
	#application .judgeBox img.judge {
		margin: 0 0 20px 0;
	}
	#application .judgeBox br.sp {
		display: block;
	}
	#application .judgeBox span.pc {
		display: none;
	}
}